/* 
 Theme Name:   Divi Child Theme
 Theme URI:    
 Description:  
 Author:       Amplified Digital
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html */


@import url(https://fonts.googleapis.com/css?family=Catamaran:200,400,300,500,700,600);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,500,700);


.page-id-697 .et_pb_section.et_pb_section_2.et_pb_with_background.et_section_regular {
    background-color: #2ea3f2;
}
.page-id-697 #main-header {
    background-color: #71bf44;
}

 /* == Add your own styles below this line ==

color: #F7941d; orange
color: #C67617; dark orange
color: #72bf44; green
color: #4C7F2D; dark green
color: #27bdbe; bluish - 1A7E7E

font-family: 'Catamaran', sans-serif;


--------------------------------------------*/

.et-social-linkedin a:before { content: '\e09d';}
.et-social-pinterest a:before { content: '\e095';}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Catamaran', sans-serif !important;
    font-weight: 200 !important;
}

body p {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  font-size: 16px;
}
strong {
    font-weight: 700;
}





/*------ HEADER FUN ------*/
span#et-info-email {
    display: none;
}
div#et-secondary-menu-2 form {
    text-align: right;
    display: block;
}
label.screen-reader-text {
    color: #4C7F2D;
}
div#et-secondary-menu-2 form input[type=text] {
	padding: 3px !important;
    border: 0px solid #bbb !important;
    color: #222 !important;
    background-color: #fff !important;
}
div#et-secondary-menu-2 form input[type="submit"] {
    align-items: flex-start;
    text-align: center;
    cursor: auto;
    color: #fff;
    background-color: transparent;
    box-sizing: inherit;
    padding: 2px 6px 3px;
    border: 0px solid #000;
}
div#top-header .container.clearfix {
    padding-top: .6em;
    padding-bottom: .3em;
}
#et-secondary-menu {
    float: right;
    padding-top: 20px;
    padding-bottom: 19px;
}
#et-secondary-menu img {
    padding-top: 3px;
}
#logo {
    padding: 12px 0px;
    display: inline-block;
    float: none;
    margin-bottom: 0;
    vertical-align: middle;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    max-height: 100%;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-91.has-image,
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-90.has-image,
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-89.has-image {
    font-size: 93%;
    line-height: .5em;
  	text-align: center !important;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 15px 0 0px 0 !important;
    line-height: 1.5em;
}
.fullwidth-menu li > a {
    padding-bottom: 16px;
    word-wrap: break-word;
}
.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a {
    color: #fff;
    text-transform: uppercase;
  	font-family: 'Catamaran', sans-serif !important;
  	font-weight: 700;
}
.fullwidth-menu li {
    display: inline-block;
    padding-right: 20px;
    font-size: 17px;
    line-height: 1em;
}
.fullwidth-menu .menu-item-has-children > a:first-child:after {
    position: absolute;
    top: 0;
    right: 3px;
    font-family: "ETmodules";
    font-size: 17px;
    font-weight: 800;
    content: "3";
}
li#menu-item-157 {
    padding-right: 37px;
    padding-left: 0px;
}
.nav li li {
    position: relative;
    line-height: 1.2em;
    padding: 0 10px;
}
ul.sub-menu {
    background-color: #C67617 !important;
}
.fullwidth-menu li li a {
    width: 220px;
    padding: 6px 8px 4px;
  	margin-bottom: 12px;
}
.nav li li ul {
    top: 2px;
	left: 224px;
}
.nav li ul {
    border-color: #ffffff;
    border-top: 1px solid #fff;
    top: 20px;
}
.nav li li a, .et_mobile_menu li a {
    font-size: 14px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    border-bottom: 1px solid #fff;
  opacity: 0.9;
}
#et-secondary-nav li {
    position: relative;
    text-align: center;
    color: #4C7F2D;
}
#et-secondary-nav li {
    margin-right: 40px;
}







/*----------HOMEPAGE--------*/
.hero-slider .et_pb_slide .et_pb_container.clearfix {
	min-height: 0px !important;
}

#homeslice {
  max-height: 430px;
  overflow: hidden !important;
}
.homeslice2 .et_pb_slides {
    max-height: 417px;
    overflow: hidden !important;
}
.et_pb_slide_description, 
.et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 12% 4% 12%;
}
.et_pb_main_blurb_image {
    margin-bottom: 10px;
    text-align: center;
}
.et_pb_main_blurb_image img {
    padding: 0px;
    -webkit-border-radius: 125px;
    -moz-border-radius: 125px;
    border-radius: 125px;
    font-size: 48px;
border: 2px solid #fff;
}
.entry-content .et_pb_blurb_container h4 {
    color: #fff !important;
}
.entry-content .et_pb_blurb_container h4:hover {
    color: #000 !important;
}
#home-boxes img.et-waypoint:hover {
    opacity: 0.7 !important;
}
#home-boxes h1, h1.title {
    font-family: 'Catamaran', sans-serif !important;
    font-weight: 400 !important;
    font-size: 2.4em;
    padding: 0px 0px 24px 0px;
  	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
#home-boxes h4 {
    font-size: 1.75em;
}
.logo-sponsors, .logo-sponsors li {
    display: inline-block;
}
.logo-sponsors li {
    position: relative;
}
.logo-sponsors > ul > li a {
    display: block;
    padding-bottom: 0.75em;
}
.logo-slider .et_pb_slide_description, 
.logo-slider .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 0% 0% 0% 0%;
}
.logo-slider.et_pb_inner_shadow {
    -webkit-box-shadow: inset 0 3px 37px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: inset 0 3px 37px rgba(0, 0, 0, 0.65);
    box-shadow: inset 0 3px 37px rgba(0, 0, 0, 0.65);
}
.logo-slider h2.et_pb_slide_title {
    font-size: 2.4em !important;
    text-transform: uppercase;
    padding-bottom: 0px;
    color: #b3b3b3 !important;
}
.logo-slider h2.et_pb_slide_head {
    font-size: 2.8em !important;
    text-transform: uppercase;
    color: #72BF44 !important;
    font-weight: 700 !important;
    margin-top: 15px;
}
.logo-slider 
  .et-pb-active-slide .et_pb_slide_description {
    -webkit-animation-name: fadeBottom;
    -moz-animation-name: fadeBottom;
    -ms-animation-name: fadeBottom;
    -o-animation-name: fadeBottom;
    animation-name: fadeBottom;
    -webkit-animation-duration: 1.1s;
    -moz-animation-duration: 1.1s;
    -ms-animation-duration: 1.1s;
    -o-animation-duration: 1.1s;
    animation-duration: 1.1s;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-delay: 1.9s;
    -moz-animation-delay: 1.9s;
    -ms-animation-delay: 1.9s;
    -o-animation-delay: 1.9s;
    animation-delay: 1.9s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
.logo-slider .et-pb-controllers .et-pb-active-control {
    background-color: #72BF44 !important;
}
.logo-slider .et_pb_slider .et_pb_container {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}
.logo-slider .et_pb_slide {
    padding: 0 2%;
}
.logo-slider  a.et_pb_more_button.et_pb_button.cust_button {
    padding: 15px 25px !important;
    font-size: 1.4em;
	color: #fff !important;
} 
.logo-slider  a.et_pb_more_button.et_pb_button.cust_button:hover {
    background-color: #72BF44 !important;
}
.logo-slider .et-pb-controllers {
    bottom: 0px !important;
    margin-top: 20px !important;
	  }
.logo-slide {
    max-width: 1250px;
    display: block;
    text-align: center;
    margin: 0 auto;
	  }
.logo-centered {
	display: block;
	text-align: center;
	margin: 0 auto;
		}
.et_pb_toggle h5.et_pb_toggle_title {
    position: relative;
    padding: 0 10px 0 0;
    cursor: pointer;
}
p.white_out.cust_button {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    border: 2px solid #fff;
    padding: 20px;
    width: 50%;
    display: block;
    margin: 0 auto;
}
p.white_out.cust_button a {
    color: #fff;
  }
p.white_out.cust_button a:hover {
    color: #c67617;
}
	  
	  
	  

	
	
  
/*------PAGES-------*/
#pg-header h1 {
    font-size: 3.3em !important;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    padding: 13px 0px 7px 0px;
    text-transform: uppercase;
}
.et_pb_text h2 {
    color: #72BF44;
    font-size: 28px;
    padding-top: 22px;
    padding-bottom: 12px;
}
.new-member h2 {
    color: #72BF44;
    font-size: 29px;
    padding-top: 0px;
    padding-bottom: 12px;  
	}
h2.title {
    color: #72bf44;
    font-weight: 400 !important;
    font-size: 2.25em;
    margin-top: 15px;
}
h2.boxed {
    background-color: #F7941d;
    color: #fff;
    padding: 20px;
    text-align: center;
    font-size: 25px;
    line-height: 1.3em;
    margin-bottom: 21px;
}
h2.sectioned {
    font-weight: 700 !important;
    font-size: 30px;
}
.larger h2 {
    font-size: 34px;
    padding-bottom: 8px;
    padding-top: 26px;
}
h3.title {
    color: #72bf44;
    font-weight: 700 !important;
    font-size: 20px;
    margin-top: 25px;
    text-transform: uppercase;
}
.schools h3 {
    color: #72bf44;
    font-size: 25px;
    padding: 0px 0px 10px;
}
h4.title {
    color: #F7941d;
    font-weight: 700 !important;
    font-size: 22px;
    text-transform: uppercase;
    padding: 15px 0px 5px;
}
.et_pb_blurb_container h4 {
    text-align: center;
    color: #72bf44;
    font-weight: 400 !important;
}
div#system p {
    border: 1px solid #ccc;
}
.et_pb_post h2 {
    margin-top: 30px;
    color: #72bf44;
    letter-spacing: 0px;
}
.wp-caption {
    max-width: 96%;
    margin-bottom: 10px;
    padding: 8px;
    padding-top: 8px;
    border: 1px solid #cfcfcf;
    background-color: #efefef;
    text-align: center;
}
.advert-blurb .et_pb_main_blurb_image img {
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 48px;
	width: 80%;
    max-width: 80%;
}
.advert-blurb .et_pb_blurb_container li {
    line-height: 1.6em;
    padding-bottom: 10px;
}  
.a-list ul {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.6em;
}
.address p {
    line-height: 1.85em;
}
.contact-page h1.et_pb_contact_main_title {
    color: #F7941d;
    font-size: 32px;
}
.contact-page button.et_pb_contact_submit.et_pb_button {
    border: none;
    padding: 8px 22px!important;
    margin-top: 3px;
}
.contact-page .et_pb_contact p input,
.contact-page .et_pb_contact p textarea{
    background-color: #e0e0e0;
}
.calendar-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}		
#system label {
    font-size: 16px;
    font-weight: 400;
    padding-right: 12px;
}
#system input {
    padding: 8px;
    margin-bottom: 12px;
    margin-top: 8px;
}
#system button.button {
    color: #fff;
    background-color: #72BF44;
    margin-top: 20px;
    margin-bottom: 20px;
    border-style: none;
    border-color: #fff;
    text-transform: uppercase;
    padding: 10px 15px;
}
#system p {
    border: 0px solid #fff;
}
.new-member h3 {
    color: #F7941d;
    font-size: 26px;
    font-weight: 400 !important;
}
.new-member {
    border: 1px solid #F7941d;
    border-radius: 5px;
    padding: 22px;
}
.new-member strong {
    font-weight: 700;
    color: #555 !important;
}
.join-box {
    border-radius: 4px;
    padding: 20px 20px 35px 20px;
}
.join-box p {
    font-size: 38px;
    line-height: 1.2em;
}
.join-box .et_pb_button {
    border-color: #fff;
    color: #fff;
    padding: 10px 25px !important;
    font-size: 22px;
}
.join-box .et_pb_button:hover {
    padding: 10px 25px !important;
}
.list-110 p {
    font-weight: 700;
    font-size: 15px;
    padding-bottom: 17px;
    line-height: 1.3em;
}
.local-govs p strong {
    font-size: 118%;
}
.local-govs p {
    font-size: 14px !important;
}
.toggle-sm .et_pb_module.et_pb_toggle.et_pb_toggle_close {
	padding: 12px 18px;
}
.business-link p {
    padding-bottom: 30px;
}
.business-link a:hover {
    text-decoration: underline;
}
.schools hr {
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #ccc;
    margin-bottom: 20px;
}
.justify p {
    font-family: 'Catamaran', sans-serif !important;
    font-weight: 200 !important;
    font-size: 21px !important;
    line-height: 40px;
    border-bottom: 2px solid #aaa;
    border-top: 2px solid #aaa;
    color: #777;
    padding-top: 16px;
    padding-bottom: 26px !important;
    margin-top: 16px;
}
#board-pics img {
  
}


  
  
  
  
  
/*----------SIDEBAR----------*/
.button-green {
   background-color: rgba(113,191,68,1);
   padding: 16px;
   display: block;
   -webkit-box-sizing: padding-box;
      -moz-box-sizing: padding-box;
           box-sizing: padding-box;
   font-size: 16px;
   line-height: 18px;
   text-align: center;
   color: rgba(255,255,255,1);
   text-transform: uppercase;
}
a.button-green {
    color: #fff !important;
}
a.button-green:hover {
   background-color: rgba(247,149,29,1);
}
h4.widgettitle {
    color: #F7941d;
    font-size: 2.3vw;
    padding-bottom: 0px;
    text-align: center;
}
#q-links {
  background-color: #e4e4e4;
  padding: 13px;
}
#q-links a {
    font-weight: 400;
}
#affiliates {
 text-align: center; 
}
#affiliates img {
    max-width: 65%;
    margin-bottom: 15px;
}
#enhancedtextwidget-7 {
    margin-bottom: 10px;
}	
#enhancedtextwidget-5 {
    margin-top: 20px;
}
#adwidget_imagewidget-2,
#adwidget_imagewidget-3 {
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
}






/*--------JOB FORM-------*/
#gform_wrapper_1 label.gfield_label {
    font-weight: 700;
    font-size: 1em;
    text-transform: uppercase;
    line-height: 1.2em !important;
}
body #gform_wrapper_1 .top_label div.ginput_container {
    margin-top: 1px;
}
#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 12px 6px;
    letter-spacing: normal;
}
#gform_wrapper_1 .field_sublabel_below .ginput_complex.ginput_container label {
    margin: 0px 0 13px 3px;
    color: #777 !important;
}
input#input_1_7, input#input_1_8 {
    width: 88%;
}
li#field_1_7, li#field_1_8 {
    margin-top: 30px;
    margin-bottom: 10px;
}
#gform_wrapper_1 .gform_footer input.button, 
#gform_wrapper_1 .gform_footer input[type=submit] {
    font-size: 14px;
    width: auto;
    margin: 0 16px 0 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 13px 16px;
    border: 0px;
}
input#gform_submit_button_1:hover {
    cursor: pointer;
    color: #fff;
}





/*--------FOOTER------*/
#footer-widgets {
    padding: 4% 0 2%;
}
div#foot-address {
    font-size: 1.1em;
    line-height: 1.7em;
    padding-top: 5px;
    text-align: right;
}
div#important-links {
    font-size: 1em;
    line-height: 1.4em;
    margin-left: 30px;
}
div#important-links p {
    border-bottom: 1px solid #fff;
    padding-top: 10px;
   	padding-bottom: 3px;
    font-size: 14px;
}
div#important-links a {
    color: #fff !important;
}
div#important-links a:hover {
    color: #F7941d !important;
}
div#important-links p.spanned {
    border-bottom: 0px solid #4C7F2D !important;
    font-weight: 700;
    color: #F7941d;
    text-transform: uppercase;
    font-size: 125%;
}
.et_pb_contact_main_title {
    padding-bottom: 24px;
    font-size: 38px;
    padding-top: 18px;
}
h3.gform_title {
    font-size: 38px!important;
}
.et_pb_contact_right p input {
    max-width: 56px;
    padding: 16px;
    margin-right: 26px;
}
button.et_pb_contact_submit.et_pb_button {
    float: right;
    margin-top: 3px;
    font-weight: 400 !important;
    padding: 8px 22px !important;
}
button.et_pb_contact_submit.et_pb_button:hover {
     padding: 8px 22px !important;
}
td.content table#EventList1_dgEvents {
    width: 660px !important;
}






/*--------MEDIA--------*/
@media only screen and (max-width: 1020px) {
.et_pb_fullwidth_menu.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.et_dropdown_animation_fade.et_pb_fullwidth_menu_0 {
    display: none;
}
  img.attachment-full.size-full.wp-post-image {
    display: none;
}
/*#et-secondary-menu-2 {
    display: none;
}*/
  .et_mobile_menu li a {
    border-bottom: 0px solid #fff;
}
  .et_mobile_menu li a:hover {
    opacity: 0.0;
    background-color: rgba(0, 0, 0, 0.0);
}
  #responsive-menu.RMOpened {
    z-index: 99999;
}
  #click-menu.admin-bar-showing {
    margin-top: 32px;
    z-index: 9999999;
}
  }
@media only screen and (min-width: 981px) {
.et_pb_slide_description .et_pb_slide_title {
    font-size: 4em !important;
}
.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget,
.et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_widget {
	margin-bottom: 13%;
					}
	}
@media only screen and (max-width: 980px) {
.nivoSlider {
    width: 60% !important;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.et_pb_gutters1.et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
    width: 60% !important;
    margin: 0 auto !important;
    text-align: center;
}		  
}
@media (max-width: 767px) {
div#et-secondary-menu-2 form {
    display: block;
    float: none;
    text-align: center;
}
	}
@media (max-width: 479px) {
div#et-secondary-menu-2 form {
	display: none; 
	}
  }
  
.et_pb_section_2 {
    border-top: 1px solid #888 !important;
			}
.et_pb_slide .et_pb_container.clearfix {
    min-height: 400px !important;
}
#places {
    border: 1px solid #72bf44;
    border-radius: 3px;
    padding: 0px 20px 20px 25px!important;
}
.post-content h4 {
    color: #72BF44;
    font-size: 20px;
    font-weight: 700 !important;
    padding-top: 20px;
}
.et_post_meta_wrapper h1 {
    color: #000 !important;
}
.entry-content h4 {
    color: #707070 !important;
}
.logo-slide .et_pb_slides .et_pb_slider_container_inner {
    display: table-cell;
    vertical-align: top;
}




/*------FIXES-----*/
body.home .et_pb_module.et_pb_post_slider {
    min-height: 475px;
}
.et_pb_section.et_pb_section_3 {
    padding-bottom: 0px;
}
.fullwidth-menu li li.menu-item-has-children>a:first-child:after {
    top: 4px !important;
}
@media screen and (max-width: 1140px) {
.fullwidth-menu li {
    padding-right: 18px;
    font-size: 15px;
}
}
@media screen and (max-width: 1020px) {
#responsive-menu-container {
    z-index: 99999 !important;
}
button#responsive-menu-button {
    display: inline-block;
    transition: transform 0.5s, background-color 1s;
    position: absolute !important;
    top: 3px !important;
    z-index: 100000 !important;
}
#et-secondary-menu-2 form#searchform {
    display: none !important;
}
}
@media screen and (max-width: 980px) {
#homer.logo-slide .et_pb_column.et_pb_column_1_4 {
    width: 100% !important;
    margin: 0 auto !important;
}
#homer.logo-slide img {
    width: 100%;
    max-width: 180px !important;
}
#et-secondary-menu, #et-secondary-nav {
    display: block !important;
}
#enhancedtextwidget-5, #enhancedtextwidget-7, #adwidget_imagewidget-2, #adwidget_imagewidget-3 {
    width: 100%;
}
h4.widgettitle {
    font-size: 5vw;
	}
.et_pb_column .et_pb_widget {
    float: none !important;
    clear: both!important;
    width: 100%!important;
    margin: 30px auto!important;
    max-width: 300px!important;
}
#about-text {
    display: block !important;
    width: 100% !important;
    margin: 0 !important;
}
#about-image {
    float: none !important;
    clear: both !important;
    width: 100% !important;
}
}
@media screen and (max-width: 767px) {
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
    font-size: 30px !important;
}
#about-text {
    display: block !important;
    width: 100% !important;
    margin: 0 !important;
}
#about-image {
    float: none !important;
    clear: both !important;
    width: 100% !important;
}
}
@media screen and (max-width: 600px) {
.et_header_style_left .logo_container {
    position: relative !important;
    text-align: center !important;
}
#et-secondary-menu.custom-three {
    float: none !important;
    clear: both !important;
    width: 100% !important;
    margin-top: 0px;
    padding-top: 0px;
}
}
.et_pb_module.et_pb_fullwidth_menu .et_pb_row {
    position: relative;
    width: 97%;
    max-width: 1300px;
    margin: auto;
    text-align: center;
}
#main-footer #hwim-2 img {
    width: 100% !important;
    max-width: 225px !important;
}
#metaslider_208 {
	margin-right: 0px;
	width: 100% !important;
}
ul#et-secondary-nav li a {
    font-size: 16px;
    color: #000 !important;
    font-weight: 700;
}


.vid-bg .et_pb_container {
    width: 100%;
    max-width: 100%;
    height: 100% !important;
}

.vid-bg .et_pb_slide {
    padding: 0 !important;
}

.vid-bg .et_pb_slide_description {
    padding: 0 !important;
	padding-top: 40.25% !important;
}


	